<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboChangeLocationEvent02_089A4F55.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>That was a horrible moment... My puss is likely to be collapsed...</Source>
      <Dest>あまりの恐ろしさに…お漏らししそうになった…</Dest>
    </String>
    <String List="0">
      <Source>I am defetead. This creature wants me so hard. Damn it.</Source>
      <Dest>負けてしまった。何てこと…この怪物は私を強く欲しがっている</Dest>
    </String>
  </Content>
</SSTXMLRessources>